Subject: Re: [EDUC] Les IEN-TICE convoqués chez Microsoft
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 19 Nov 2011 13:47:14 +0100
List-Id: <educ.april.org>

Le 19 novembre 2011 13:10, d.michon <[email-masked]> a écrit :

> Le contenu est bon mais il ne faut pas s'en tenir à l'aspect communiqué de
> presse :
>
> Les adresses administratives de ces  IEN TICE se retrouvent aisément sur
> les sites rectoraux et académiques ainsi que de leurs supérieurs
> hiérarchiques recteurs et IA .
>

Oui très bonne idée mais il y a un gros travail de collecte/saisie.
Est-ce que quelqu'un ici aurait une telle liste ? Au moins la liste
relative à son département ? son académie ?

Nous sommes quasiment 300 abonnés ici dans ce groupe de travail, si chacun
essaye de récupérer les adresses pro des IEN-TICE de son département, ce
sera très vite bouclé. En plus c'est très souvent [email-masked]

Didier, tu es d'accord pour collecter ces adresses ? Ensuite l'envoi du
mail se fera à partir de l'April.

Merci pour votre aide.
@+
Rémi.

> Je pensais d'ailleurs que les postes  d'IEN TICE se recrutaient parmi les
> personnes ressources ou d'IEN détachés auprès des IA et rectorats en tant
> que détenteurs du plein pouvoir de conclure des dossiers et de contrats
> administratifs d'équipement.  Personne d'influences ou bien en vue comme
> facile à atteindre par ces opérations de désinformation de trusts et autres
> lobbies industriels .
>
> Le tout est de nous présenter comme signataire des conventions
> misitérielles en tant qu'association de solutions libre et d'envoyer une
> telle "convocation" en y conviant à l'occasion d'une réunion d'information
> et de présentation sur les solutions libres et les projets porteurs.
> Le salon educatice concrètement est doppé par les multinationales et
> autres éditeurs nationalisés qui peuvent prétendre du fait de leur position
> de "parrains" à de tell opération médiatique de prétendues formation. Ce
> genre de formation existe aussi bien auprès du corps médical que des cadres
> d'entreprises dès lorsqu'un produit leur est présenté en tant que solution
> miracle avec la mise en mot médiatique et le mode d'emploi pour faire
> passer la pilule auprès du public qu'on considère comme béotien.
>
> Demande au Libre Vanvéen LLV.org un coup de main pour dégotter d'urgence
> une salle à proximité . Notre Gull est à côté de la porte de versailles .
>
>
> Donc prévoir le même message plus incisif du point de vue s'aderessant
> àdes personnel décisionnaires, ainsi qu'un second en forme de rappel "nous
> n'avons pas eu le plaisir de vous acceuillir à notre séance de formation
> .... " et /ou de remerciement nous vous remercin de votre présence à notre
> sance de formation sur le LLL et nous vous rappelons que nous resotns
> disponibles pour toute info supplémentaire. Papier à renvouyer
> systémtiauement aux personnes intéressées et à leur supérieurs.
>
> Message de retour également aux médias sur l'après salon " nous avons eu
> le plaisir de recevoir  ..... ( Nous regrettons que  seuls quelques
> personnes chargées de prendre des décisions importantes sur l'équipement
> informatique et les solutions logicielles de nos admninistrations et des
> établissement de l'enseignement publics  soient venue assister à nos
> séances de formations et d'informations)
> Simple copié collé au nom du droit de réponse.
>
> Cordialement
> A plus
> Didier
>
>
>
> Le 18/11/2011 17:22, Rémi Boulle a écrit :
>
>  Bonjour à tous,
>>
>> Nous avons été informée que les IEN-TICE étaient convoqués chez
>> Microsoft par le Ministère à l'occasion du salon éducatec-educatice.
>>
>> Pour rappel les IEN sont les Inpecteurs de l'Éducation Nationale en
>> charge du premier degré (donc des professeurs des écoles anc.
>> instituteurs). Les IEN-TICE sont ceux "fléchés" TICE.
>>
>> L'April est en train de rédiger un communiqué de presse.
>>
>> Vous trouverez le brouillon en cours d'écriture ici :
>> https://quadpad.lqdn.fr/IEN-**TICE-Microsoft<https://quadpad.lqdn.fr/IEN-TICE-Microsoft>
>>
>> Qu'en pensez-vous ? Remarques/suggestions ?
>> Souhaitez-vous mener d'autres actions (écrire personnellement à vos
>> IEN-TICE, distribuer quelques tracts à l'entrée du salon pendant une
>> heure ou deux...)
>>
>> Merci pour vos retours.
>> Librement,
>> Rémi.
>>
>>
>>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ